.inquiry {
    color: #333333;
    padding: 15px 0;
}

.inquiry__notice {
    font-size: 12px;
}

.inquiry__actions {
    text-align: center;
}

.inquiry__error-global {
    padding-left: 15px;
    font-size: 13px;
    color: #f00;
}

.inquiry__required-note {
    font-size: 14px;
    font-weight: bold;
    color: #d40000;
    text-align: right
}

.inquiry__confirm-label {
    font-size: 14px;
    font-weight: bold;
}

.inquiry__confirm-value {
    font-size: 14px;
    margin-bottom: 24px;
}

.inquiry__text {
    font-size: 13px;
}